uuid: b3cae7ae-4389-416d-9b7a-5bd66cbdbedb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 2piXWOEePay54jRRbflLmyIDgpizRktr2ddNgK6fLN0
id: audio
label: Audio
description: 'An <em>Audio</em> file is a sound recording.'
mimetypes:
  - 'audio/*'
